@charset "utf-8";


ul.menu_detail_li{}

ul.menu_detail_li .menu_special{
/*border: 3px double #a0824f;
font-weight: 900;*/
}


@media screen and (max-width: 980px) {

.page_title_textonly_nvon{
		margin-bottom: 180px;
}
}







.basic_table_restmenu{
margin-top: 30px;
width: 100%;
}
.basic_table_restmenu th,
.basic_table_restmenu td{
padding: 20px 10px;
}
.basic_table_restmenu tr{
border-bottom: 1px solid #ccc;
}

.basic_table_restmenu th{
color: #a0824f;
font-size: 1.6rem;
}


@media screen and (max-width: 768px) {
.basic_table_restmenu{
display: block;
}
.basic_table_restmenu th{
padding-bottom: 0;
}
.basic_table_restmenu td{
padding-top: 0;
}
.basic_table_restmenu th,
.basic_table_restmenu td{
display: block;
}
.basic_table_restmenu tr{
display: block;width: 100%;border-bottom: 1px solid #ccc;
}

}








.menu_bg_white{
margin-top: 20px;
}





.basic_table_restmenu .pickupbox{
background-color: #f3ecdf;
padding: 10px;
margin-bottom: 20px;margin-top: 10px;
}
.basic_table_restmenu .pickupbox h4{margin-bottom: 10px;}
.basic_table_restmenu .pickupbox h5{margin-bottom: 5px;margin-top: 10px;}
.basic_table_restmenu .pickupbox p{
margin-left: 0.5em;
}



.fufubox0025{
margin: 0 80px 80px 80px;
}
@media screen and (max-width: 980px) {
.fufubox0025{
margin: 0 40px 40px 40px;
}
.fufubox0025 .tac{
text-align: left !important;
}
}





.chefrecomm_box{
width: 980px;
margin-left: auto;
margin-right: auto;
border-top: 3px double #a0824f;
border-bottom: 3px double #a0824f;
padding: 20px 0;
margin-top: 20px;
background-color: #ffffff;
}

@media screen and (max-width: 980px) {
.chefrecomm_box{
width: 100%;

}

}


.menu_detail_li.kakjjj li{
margin-bottom: 10px;
}

.menu_detail_li.kakjjj .kakko0{
display: block;margin-left: -0.3em;
}

@media screen and (max-width: 980px) {

.menu_detail_li .kakko0{
display: block;
margin-top: 10px;

}
.menu_detail_li.kakjjj li{
margin-bottom: 15px;
}


}